Bug#372508: Preparing multiarch

Loïc Minier lool at dooz.org
Wed Jun 14 11:48:04 UTC 2006


On Wed, Jun 14, 2006, Goswin von Brederlow wrote:
> Thanks for the reply. A patch will follow soon then.

 Goswin, thanks for your work on this.  The pango1.0 problem is
 certainly present in gtk+2.0 too, and you might find #343605 -- that
 you filed -- close enough to the matter at hand to patch both at the
 same time.  :)

Loïc Minier <lool at dooz.org>

More information about the Pkg-gnome-maintainers mailing list